BODY 	{
		font-family: Gill;
		font-size: 64pt;
		margin: 10% 12%; 
		background-color: rgb(20%, 20%, 35%); 
		background-image: url(images/svtitle.gif);
		background-repeat: no-repeat;
		color: rgb(100%, 100%, 80%);
	}
TABLE	{
		margin-top: 4%;
	}

TD 	{
		font-family: Gill;
		font-size: 64pt;
		color: rgb(100%, 100%, 80%);
		line-height: 120%;
	}

TD 	{
		font-family: Gill;
		font-size: 72pt;
		font-style: italic;
		font-weight: normal;
		color: rgb(100%, 100%, 80%);
		line-height: 120%;
	}

TD.blue 	{
		background-color: rgb(50%, 80%, 100%);
		}

TD.green 	{
		background-color: rgb(40%, 90%, 40%);
	}

TD.red 		{
		background-color: rgb(100%, 35%, 35%);
	}

TD.white 	{
		background-color: rgb(100%, 100%, 100%);
	}

TD.gray 	{
		background-color: rgb(80%, 80%, 80%);
	}

HR.top	{
		line-height: 110%;
	}

UL	{	
		line-height: 145%;
		list-style-type: disk;
		margin-bottom: 1.75%;
		margin-left: 2%;
	}

UL.none	{	
		line-height: 150%;
		margin-bottom: 1.75%;
		list-style-type: none;
	}


DL	{	
		line-height: 150%;
		margin-bottom: 1.75%;
	}

DL.none	{	
		line-height: 150%;
		margin-left: 0.1%;
		margin-bottom: 1.75%;
	}

H1	{
		font-weight: normal; 
		font-style: italic; 
		font-size: 74pt;
	}

H2	{
		font-weight: normal; 
		font-style: italic; 
		font-size: 64pt;
	}

H3	{
		font-weight: normal; 
		font-style: italic; 
		font-size: 54pt;
	}

TT,CODE	{
		font-family: Courier;
		font-size:   64pt;
	}

